# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "agave-xdp"
version = "0.0.0"
authors = ["Anza Maintainers <maintainers@anza.xyz>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "reserved for future use"
homepage = "https://anza.xyz"
documentation = "https://docs.rs/agave-xdp"
readme = false
license = "Apache-2.0"
repository = "https://github.com/anza-xyz/agave"

[lib]
name = "agave_xdp"
path = "src/lib.rs"
